Debian 9.7 ya disponible y con parche para la vulnerabilidad en APT1 min read

Debian 9.7

Se acaba de anunciar el lanzamiento de una nueva actualización de mantenimiento para la rama estable de Debian: Debian 9.7, cuya principal motivación viene dada por la recientemente parcheada vulnerabilidad hallada en APT.

Fue a finales de la semana pasada cuando se dio a conocer un fallo crítico en el gestor de paquetes APT, el cual permitiría la ejecución remota de código, facilitando ataques del tipo man-in-the-middle y una consiguiente escalada de privilegios con la que infectar el sistema a nivel de administrador.

Pero tranquilos, porque conforme se supo de ello, Debian, Ubuntu y el resto de distribuciones afectadas lanzaban el parche de rigor, por lo que con mantener el sistema convenientemente actualizado -primera recomendación básica para cualquier sistema operativo- no hay más problemas.

Es decir, Debian se ha “aprovechado” del suceso para refrescar su imagen de instalación, pero todas las versiones de Debian en curso, así como las de Ubuntu y distribuciones derivadas han publicado el parche, vale repetir; es decir, como siempre, este lanzamiento está dirigido únicamente a nuevas instalaciones.

Por lo demás, esta versión incluye el kernel Linux 4.9 LTS o los entornos de escritorio GNOME 3.22, KDE Plasma 5.8 LTS, Cinnamon 3.2, MATE 1.16, Xfce 4.12 y LXDE, junto con el resto de novedades que trajo Debian 9 ‘Stretch’.

No hay más. Debian 9.7 se puede descargar a través de réplicas en todo el mundo.

Mientras tanto, Debian 10 continúa su desarrollo con vistas a llegar este año.

1 estrella2 estrellas3 estrellas4 estrellas5 estrellas
1 votos